@charset "UTF-8";
/* CSS Document */

.section-feature-album-back-grn-bk {
    background: url("../images/hello-pain/hello-pain-bkdg-60-grn-1200x960.jpg") center fixed repeat-y;
    background-size: 100%;
}

.store-feature.hello-pain h1 {
    color: #ffffff;
}
#pre-order-hello-pain .feature p {
        color: #ffffff;
}

input[type=submit].hello-pain {
    color: #304246;
    background: #ffffff;
    border-color: #ffffff;
    border: 1px solid #ffffff;
}

input[type=submit].hello-pain:hover {
    color: #ffffff;
    background: #304246;
    border-color: #304246;
    border: 1px solid #ffffff;
}